Subject: bug#38314: No /usr/share/applications mailto presence

From: Gĳs Hillenius <[email-masked]>
Date: Tue, 11 Aug 2020 14:55:51 +0200

On  6 August 2020 14:54 Lars Ingebrigtsen, wrote:

> Lars Ingebrigtsen <[email-masked]> writes:
>
>> Anyway, with Emacs 28 (and if the distributors include the .desktop file
>> in the correct place), you should be able to choose Emacs as the system
>> mailer and clicking on mailto: links should open Emacs in a Message buffer.
>
> (I really thought that this already existed, but I grepped for mailto
> and couldn't find any handlers for it.

The sample file uses:
Exec=emacs -f message-mailto %u

Would this work as well?
Exec=/usr/bin/emacsclient.emacs-snapshot -f message-mailto

I'll experiment with this once it is included in the next snapshot for Debian.